1. PayOut
Finix English
  • Finix API documentation
  • Introduction
  • Request Signing
  • Signature Verification
  • India
    • PayIn
      • Create payment
      • Fetch payment status
      • Payment webhook (async notification)
    • PayOut
      • Initiate payout
      • Fetch payout status
      • Payout webhook (async notification)
  • Egypt
    • PayIn
      • Create payment
      • Fetch payment status
      • Payment webhook (async notification)
    • PayOut
      • Initiate payout
      • Fetch payout status
      • Payout webhook (async notification)
  • Nigeria
    • PayIn
      • Create payment
      • Fetch payment status
      • Payment webhook (async notification)
    • PayOut
      • Initiate payout
        POST
      • Fetch payout status
        POST
      • Payout webhook (async notification)
        POST
      • Bank code
        POST
  • Indonesia
    • PayIn
      • Create payment
      • Fetch payment status
      • Payment webhook (async notification)
    • PayOut
      • Initiate payout
      • Fetch payout status
      • Payout webhook (async notification)
      • Bank code
  • Account Balance
    POST
  • USDT Exchange Rate
    POST
  1. PayOut

Initiate payout

POST
https://secure.finixpayment.com/v1/api/payout/initiate
Use payouts to send funds in local currency to your customers or suppliers.

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

🟠401Unauthorized
🟠403Forbidden
🔴500Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://secure.finixpayment.com/v1/api/payout/initiate' \
--header 'MerchantID: FX100001' \
--header 'Signature: 7QbwLbLsS0MAVK3RizeDrNrHZYsKheOVE5yrzH2ectK6uwwT3RMtEJjXHaYi2BFcNUuqMqVknbOc0eIatK0r8BQT87i3U60pvVBblrPG02QkHBJYGBel2pH09oUZ0BNSsphZADxvQqTUVkTXbdaBIZYo8GGY3m96Rb5vUToKEzQ66cm3bduhuxjXf12gXoEgoPFQ8vlpXOAlMxQ5ARMylmNv25Ov29gidi4Z0qjimu96FSWcnxcXvIZfQD7HMzhC' \
--header 'Timestamp: 1750553505' \
--header 'Content-Type: application/json' \
--data-raw '{
    "merchantRef": "0954f567-ea8f-49b4-920f-c49174aa2c1f",
    "currency": "NGN",
    "amount": 100.01,
    "method": "BANK",
    "bankCode": "110005",
    "name": "Lucia Lesch",
    "account": "37780000195",
    "phone": "82445415208",
    "email": "quinten31@yahoo.com"
}'
Response Response Example
200 - SUCCESS
{
    "code": "200",
    "message": "SUCCESS",
    "data": {
        "transactionRef": "e4b47eed-2f99-4617-94e1-637b6753894e",
        "merchantRef": "1fa498b3-4eec-4aae-94f9-bb47719b88b5",
        "method": "TRANSFER",
        "currency": "NGN",
        "amount": 100.01,
        "fee": 5.5,
        "status": "Initiated"
    }
}
Modified at 2026-04-07 17:04:45
Previous
Payment webhook (async notification)
Next
Fetch payout status
Built with